{
  "name": "pfm",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {},
  "private": true,
  "devDependencies": {
    "@babel/preset-react": "^7.14.5",
    "@nx/cypress": "16.1.0",
    "@nx/eslint-plugin": "16.1.0",
    "@nx/express": "^16.1.0",
    "@nx/jest": "16.1.0",
    "@nx/js": "16.1.0",
    "@nx/linter": "16.1.0",
    "@nx/node": "16.1.0",
    "@nx/react": "^16.1.0",
    "@nx/webpack": "16.1.0",
    "@nx/workspace": "16.1.0",
    "@pmmmwh/react-refresh-webpack-plugin": "^0.5.7",
    "@svgr/webpack": "^6.1.2",
    "@swc/cli": "~0.1.62",
    "@swc/core": "~1.3.51",
    "@testing-library/react": "14.0.0",
    "@types/bcryptjs": "^2.4.2",
    "@types/cookie-parser": "^1.4.3",
    "@types/errorhandler": "^1.5.0",
    "@types/express": "4.17.13",
    "@types/jest": "^29.4.0",
    "@types/jsonwebtoken": "^9.0.2",
    "@types/morgan": "^1.9.4",
    "@types/node": "18.14.2",
    "@types/react": "18.0.28",
    "@types/react-dom": "18.0.11",
    "@types/react-router-dom": "5.3.3",
    "@types/swagger-jsdoc": "^6.0.1",
    "@types/swagger-ui-express": "^4.1.3",
    "@typescript-eslint/eslint-plugin": "^5.58.0",
    "@typescript-eslint/parser": "^5.58.0",
    "autoprefixer": "^10.4.14",
    "babel-jest": "^29.4.1",
    "cypress": "^12.11.0",
    "eslint": "~8.15.0",
    "eslint-config-prettier": "8.1.0",
    "eslint-plugin-cypress": "^2.10.3",
    "eslint-plugin-import": "2.27.5",
    "eslint-plugin-jsx-a11y": "6.7.1",
    "eslint-plugin-react": "7.32.2",
    "eslint-plugin-react-hooks": "4.6.0",
    "jest": "^29.4.1",
    "jest-environment-jsdom": "^29.4.1",
    "jest-environment-node": "^29.4.1",
    "nx": "16.1.0",
    "nx-cloud": "latest",
    "postcss": "^8.4.23",
    "prettier": "^2.6.2",
    "prisma": "^4.13.0",
    "react-refresh": "^0.10.0",
    "react-test-renderer": "18.2.0",
    "tailwindcss": "^3.3.2",
    "ts-jest": "^29.1.0",
    "ts-node": "10.9.1",
    "typescript": "~5.0.2",
    "url-loader": "^4.1.1"
  },
  "dependencies": {
    "@prisma/client": "^4.13.0",
    "@swc/helpers": "~0.5.0",
    "axios": "^1.0.0",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.20.2",
    "cookie-parser": "^1.4.6",
    "express": "^4.18.1",
    "express-validator": "^7.0.1",
    "jsonwebtoken": "^9.0.0",
    "morgan": "^1.10.0",
    "react": "18.2.0",
    "react-dom": "18.2.0",
    "react-hook-form": "^7.43.9",
    "react-router-dom": "6.8.1",
    "swagger-jsdoc": "^6.2.8",
    "swagger-ui-express": "^4.6.3",
    "tslib": "^2.3.0",
    "validator": "^13.9.0"
  },
  "prisma": {
    "seed": "ts-node prisma/seed.ts"
  }
}
